Subject: Trainer Candidate - Ashna Khanna Ashna
From: Ashna Khanna Ashna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:29:45 -0400

| | Tech Support Test

Name | Ashna Khanna Ashna
E-mail | [email-masked]
Phone Number | (+91) 8800859707
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Technical support | | 28k
Previous Employer 1 | FOS global business solutions | Team member | 2 june 2021 | 19k
Previous Employer 2 | Concentrix daksh pvt ltd | Customer service associate | 31st Jan 2020 | 16k

If Selected, how much time do you need to join? | 15-30 days

Please briefly describe your work experience specifically in training?

I’ve worked for international processes and I am currently working with one.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I’ve worked as a support for my team in FIS global and had a difficult situation handling the negative surveys for the team.
Our team got 10 negative surveys in just a day however I motivated my team and they covered all the negative surveys and coped up.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means just helping the customer however great customer service means making a connect with the customer and helping them accordingly.
What according to you makes you a good candidate for this position? | In my opinion, I am good for this position because I can handle a team and make a connect with my team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |